format_version: '1.0'

repository_url: https://github.com/HerculesWS/Hercules

sequence:
  base_version:
    input_file: '574801d9.zip'
    commit_sha1: 574801d93c55b5ac41f9bdbd660f747f1c5aaa76
  fix_attempt:
    - input_file: '0316c4e4.diff'
      commit_sha1: 0316c4e40b05f03e2dadc2f49c3810d3eb97d2b2
    
  expected_fix:
    input_file: '45a3cb0d.diff'
    commit_sha1: 45a3cb0def45cbd0bfb6769e116da84edc686d79

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/HerculesWS/Hercules/issues/2459
